[DriverPack]
platform= "wxp_x86-32"
name= "Chipset"
; version 109
classes= "System"
rootDir= "D\C"

[A1]
ms_count	 	= 1
ms_1_tag 	= "1asacpi"
ms_1_sysfile 	= "asacpi.sys"
ms_1_exc_skipIfOS="wxp,w2k3"

[AM4]
ms_count	 	= 1
ms_1_tag 	= "AmdPci32"
ms_1_sysfile 	= "AmdPci32.sys"
ms_1_exc_skipIfOS="wxp,w2k3"

[AT]
ms_count	 	= 1
ms_1_tag 	= "atisgkaf"
ms_1_sysfile 	= "atisgkaf.sys"
ms_1_exc_skipIfOS="wxp,w2k3"

exc_1_tagFiles	= 2
exc_1_tagFile1	= "%DPSROOT%\D\C\AT\setup.exe"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\atisgkaf.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\C\AT\GARTnt.INF"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1  = "%DPSROOT%\D\C\AT\setup.exe"

[N2]
ms_count	 	= 1
ms_1_tag 	= "nf4sys"
ms_1_sysfile 	= "nf4sys.inf"
ms_1_exc_skipIfOS="wxp,w2k3"

[N3]
ms_count	 	= 1
ms_1_tag 	= "nvsmbus"
ms_1_sysfile 	= "nvsmbus.inf"
ms_1_exc_skipIfOS="wxp,w2k3"

[V1]
ms_count	 	= 1
ms_1_tag 	= "viaagp1"
ms_1_sysfile 	= "viaagp1.sys"
ms_1_exc_skipIfOS="w2k,w2k3"
